body, html, h1, h2, h3, h4, h5, h6, p {
	margin:0px;
	padding:0px;

}
a {color:inherit; text-decoration:none;border:none;}
img {border:0px;}
body{
	font-size: 12pt;
font-family: 'Montserrat', sans-serif;
background: #86E6D3;
}
.inline {display:inline;}
.middle {vertical-align:middle;}
textarea {resize:none;}
.hola {display:none;}
.hola_br {display:none;}

#huerto {width:100%;height:auto;background:url(../images/bg.jpg)no-repeat;background-size:cover;position:relative;}

header {width:100%;height:50px;background:url(../images/bg-menu.png);position:fixed;z-index:9999;}

#menu {width:1030px;margin:auto;height:50px;position:relative;}
.btn_menu {float:left;height:35px;padding-top:15px;font-size:14px;color:#fff;font-weight:lighter;letter-spacing:2px;text-align:center;}
.izq {float:left;width:422px;margin-left:55px;}
.der {float:left;width:480px;}

.logo {position:absolute;right:10%;top:180px;}

.separador_menu {float:left;width:73px;text-align:center;padding-top:8px;}
.w1 {margin-right:45px;}
.w2 {margin-right:45px;}
.w3 {margin-right:45px;}
.w5 {margin-right:33px;}
.w6 {margin-right:22px;}
.w7 {margin-right:22px;}

#titulo_seccion {width:241px;height:130px;padding-top:0px;margin:auto;text-align:center;}
.titulo {font-size:18px;letter-spacing:2px;}
.blanco {color:#fff;}




#pleca-curva {margin-top:-50px;width:100%;height:170px;background:url(../images/bg-curva.png)center;background-size:cover;}
#pleca-curva-arriba {width:100%;height:170px;background:url(../images/bg-curva-arriba.png)center;background-size:cover;}

#pleca-curva-blackup {width:100%;height:170px;background:url(../images/curva_arriba.png)center;background-size:cover;}
#pleca-curva-blackdown {width:100%;height:170px;background:url(../images/curva_abajo.png)center;background-size:cover;}

#info_seccion {height:auto;background:url(../images/bg-estaciones.png);width:100%;}
#info_seccion-black {height:auto;background:#000;width:100%;}

.container {width:90%;margin:auto;}
#info {width:930px;margin:auto;height:auto;text-align:center;}
.negro {color:#000;}
p.cuerpo {font-size:14px;}
#estaciones {width:100%;padding-top:30px;background:url(../images/bg-estaciones.png);height:162px;}
.estacion {width:22%;float:left;text-align:center; padding-left: 1.5%; padding-right: 1.5%;}
.cuerpo_estacion {font-size:12px;margin-top:5px;}
.subtitulo {font-size:16px;margin-top:5px;}

footer {width:100%;height:40px;background:url(../images/bg-footer.png);position:fixed;bottom:-1px;z-index:9999;}
.container_footer {width:430px;margin:auto;padding-top:5px;}
p.footer {font-size:9px;color:#86e6d3;}
#idioma {position:absolute;color:#86e6d3;right:2%;top:15px;}


/*INICIO*/
#inicio {width:100%;height:auto;background:#fff;}
#bg-patron {width:100%;height:220px;background:url(../images/bg-patron.png)repeat-x center;padding-top:30%}
.container-logoinicio {width:30%;height:auto;background:url(../images/bg-logo.png)no-repeat center top;background-size:contain;position:absolute;top:50px;left:35%;}
#logo-inicio {width:75%;text-align:center;padding-top:30%;margin:auto;padding-bottom:25%;}
#logo-inicio img {width:100%;}
/*INTRO*/
#intro {width:100%;height:auto;background:url(../images/bg-inicio.jpg)center;background-size:cover;position:relative;}
.icono {width:80px;height:auto;margin:auto;}
.icono img {width:100%;}
p.blanco {color:#fff;}
p.negro {color:#000;}
#descrip-intro {    width: 378px;
    height: 288px;
    background: url(../images/bg-intro.png)no-repeat;
    padding-top: 90px;
    padding-left: 57px;
    padding-right: 57px;margin:auto;text-align:center;margin-top:10px;}
p.text-intro {font-size:16px;}
p.titulo-seccion {font-size:18px;text-align:center;padding-top:0px;}


/*BODEGA*/
#bodega {width:100%;height:auto;background:url(../images/bg-bodega.jpg)center;background-size:cover;position:relative;}
#info-izq {width:47%;float:left;text-align:justify;}
#info-der {width:47%;float:right;}
p.der {text-align:right;float:right;font-size:15px;}
.cuerpo{text-align:justify;font-size:12px;}

/*VINOS*/
#vinos {width:100%;height:auto;background:#000;text-align:center;position:relative;}
#icon-vino {position:absolute;right:10%;width:135px;top:-20px;}
#icon-vino img {width:100%;}
.container-vinos {width:75%;margin:auto;padding-top:0px;height:700px;}
.botella{width:25%;float:left;}
.descrip-botella{width:45%;float:left;text-align:left;margin-top:22%;margin-right:5%;}
.infoextra-vino{width:23%;float:left;border-left:1px solid #77E8D2;height:auto;color:#77E8D2;text-align:left;padding-top:2%;margin-top:22%;}

.titulo-vino{font-size:24px;color:#fff;}
.subtitulo-vino{font-size:11px;color:#77E8D2;}
.titulo-cata {font-size:14px;color:#77E8D2;line-height:30px;}
.descip-cata{font-size:12px;color:#fff;}
.hechura{padding-left:10%;border-bottom:1px solid #77E8D2;padding-bottom:10%;padding-right:20%;}
.infoextra-t{font-size:11px;}
.infoextra{font-size:10px;vertical-align:middle}
.infoextra_gr{font-size:24px;vertical-align:middle;}
.crianza{padding-left:10%;border-bottom:1px solid #77E8D2;padding-top:10%;padding-bottom:10%;padding-right:20%;}
.produccion{padding-left:10%;padding-top:10%;padding-bottom:10%;}
.numero {float:left;width:20%;}
.barrica {float:left;width:80%;line-height:10px;padding-top:3px;}

/*ANIMALES*/
#animales {width:100%;height:auto;text-align:center;position:relative;background:#000;margin-top:20px;margin-bottom:20px;}
.float-left{ float:left;}
#widthanimales {width:100%;margin:auto;padding-left:.5%;padding-right:.5%;}
#widthanimales img {width:16.5%;}

.abs_animales {position:absolute;left:0;right:0;top:192px;}
.abs_animales-plecarriba {position:absolute;}
.abs_animales-plecabajo {position:absolute;bottom:0px;}

/**animal_individiual**/

.container_animal {text-align:center;width:515px;height:480px;margin:auto;position:relative;}


#vaca, #gato, #burro, #borrego, #perro, #gallo {
	display: none;
	position: absolute;
	top:10%;
	left: 0%;
	width: 100%;
	height: 100%;
	z-index:1002;
	overflow: auto;
	margin-left:auto;
	margin-right:auto;
}

p.nombreanimal {font-size:20px;}
p.historia {font-size:12px;}
.foto_animal img {width:100%;}
.foto_animal {width:100%;height:auto;position:absolute;top:0;z-index:999;}
.bg_textoanimal {width:373px;height:95px;padding-top:65px;background:#86E6D3;position:absolute;top:300px;z-index:995;left:50px;padding-left:20px;padding-right:20px;}
.bg_curvaanimal {background:url(../images/animales/bg_abajo.png)no-repeat;width:413px;height:52px;position:absolute;left:50px;top:459px;}

/*ECOFRIENDLY*/
#ecofriendly {width:100%;height:auto;background:url(../images/bg-ecofriendly.jpg);text-align:center;position:relative;}
#ecofriendly #info_seccion-black {padding-bottom:80px;}
.cuerpo-eco{text-align:center;font-size:14px;}



/*GALERIA*/
#galeria {width:100%;height:auto;background:#000;text-align:center;padding-bottom:50px;position:relative;}
.separador {width:300px;height:65px;}
#galeria-cuadro {width:560px;margin:auto;height:auto;padding-bottom:50px;}


/*CONTACTO*/

#contacto {width:100%;height:660px;position:relative;}
#forma {width:50%;
float:left;background: #40a390; /* Old browsers */
background: -moz-linear-gradient(top,  #40a390 1%, #86e6d3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #40a390 1%,#86e6d3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #40a390 1%,#86e6d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40a390', endColorstr='#86e6d3',GradientType=0 ); /* IE6-9 */;height:560px; padding-top:100px;}

#titulo_contacto {width:100%;height:55px;}
#izqcontacto {width:20%;height:1px;background:#fff;float:left;margin-top:16px;}
#middlecontacto {width:60%;float:left;text-align:center;}
#dercontacto {width:20%;height:1px;background:#fff;float:left;margin-top:16px;}
.titulo_contacto {color:#fff;font-size:24px;}
.subtitulo_contacto {color:#fff;font-size:18px;}

#container-forma {width:60%;margin:auto;height:auto;padding-top:50px;}
.forma {font-size:11px;color:#fff;}
.caja {width:100%;height:30px;margin-bottom:15px;margin-top:5px;}
.caja2 {width:100%;height:110px;}
.caja3 {float:right;width:118px;height:30px;}
#container-info-contacto {width:90%;margin:auto;height:auto;padding-top:20px;font-size:12px;}
.float-contacto {width:33%;float:left;}
#mapa {width:50%;float:left;}
.derechos {font-size:9px;text-align:center;}

#canvas1 {width:50%;float:left;}
#wrapper_mapa {width:100%;}


/*GOOGLE MAPS ANTI SCROLL*/
 .scrolloff {pointer-events: none;}









/*comienzan media queries*/
/*para 1435px o menos*/


@media screen and (max-width:1180px){
.animal_width {width:40%;}
}

@media screen and (max-width:1000px){
#menu {width:100%;height:100px;position:relative;}
header {height:100px;}
.izq {width:200px;margin-left:3%;}
.der {float:right;width:250px;float:left;}
.w2 {margin-right:0px;}
.w6 {margin-right:0px;}
.container-menu {width:600px;margin:auto;}

.container-logoinicio {width:30%;height:auto;background:url(../images/bg-logo.png)no-repeat center top;background-size:contain;position:absolute;top:100px;left:35%;}


.float-contacto {float:none;width:70%;margin:auto;margin-top:2%;}
#forma {height:auto;}

#info {width:100%;}

.numero {
width: 35%;
}


}

@media screen and (max-width:990px){
.animal_width {width:50%;}
}


@media screen and (max-width:947px){
.container {width:90%;}
#info {width:100%;height:auto;}
#estaciones {width:100%;margin-top:0px;padding-bottom:22px;}
.estacion {width:20%;}
#info_seccion {height:auto;}

p.der {margin-right:5%;}
#info-izq {margin-left:3%;width:45%;}
#info-der {margin-right:3%;width:45%;}
}

@media screen and (max-width:845px){
#estaciones {height:250px;}

.abs_animales-plecabajo,.abs_animales-plecarriba {display:none;}
.abs_animales {top:5%;}

.logo {top:2%;}

}

@media screen and (max-width:840px){
.cerrar_resp {font-size:20px;font-weight:bold;background:#000;color:#40a390;display:block;}
.cerrar {display:none;}
.info_animal {height:auto; top:65%;bottom:auto;}
#vaca, #gato, #burro, #borrego, #perro, #gallo  {overflow:hidden; top:0%;}





}


@media screen and (max-width:780px){
.descrip-botella {width:68%;height:430px;margin-right:0%;margin-left:5%;}
.infoextra-vino {width:100%;margin-top:2%;border-left:0px;float:none;}
.crianza {padding-top: 3%; padding-bottom: 3%;}
.produccion {padding-top: 3%; padding-bottom: 3%;}
.hechura {padding-bottom: 3%;}
.subtitulo-vino {width:65%;}

.bx-wrapper .bx-viewport {    padding-bottom: 15%;}

}

@media screen and (max-width:740px){

.foto_animal img{width:75%;}
.bg_textoanimal {width:314px;top:220px;left:81px;}
.bg_curvaanimal {background:url(../images/animales/bg_abajo.png)center no-repeat;width:354px;height:52px;position:absolute;left:81px;top:376px;background-size:contain;}
p.historia {font-size:11px;}
}


@media screen and (max-width:625px){
.estacion {width:80%;padding-bottom:5px;float:none;margin:auto;}
#estaciones {height:auto;}

p.historia {font-size:10px;}
.container-infoanimal {width:70%;}

}

@media screen and (max-width:605px){
/*MENU*/
#flip {width:137px;height:101px;background:url(../images/flip.png) no-repeat;}
#flip:active {background:url(../images/flip.png) no-repeat;}
#panel {display:none;width:80%;margin:auto;text-align:center;background:url(../images/bg-footer.png);margin-top:2%;-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px; height:auto;padding-top:20px;padding-bottom:30px;}

.bye {display:none;}
.hola {display:block;}
.logo {position:absolute;right:5px;top:5px;width:75px;}

.btn_menu {float:none;height:20px;border-bottom:1px solid #86e6d3;width:50%;margin-left:25%;padding-bottom:10px;text-align:center;}
.w1, .w2, .w3, .w4, .w5, .w6, .w7, .w8 {margin-right:0px;}
#pleca-curva {margin-top:50px;}


.container-logoinicio {width:50%;height:auto;background:url(../images/bg-logo.png)no-repeat center top;background-size:contain;top:100px;position:absolute;left:25%;}

#descrip-intro {width:75%;    background: url(../images/bg-intro.png)no-repeat;background-size:contain;padding-left:10%;padding-right:10%;padding-top:10%;}

#forma {width:100%;float:none;}
#mapa {width:100%;float:none;height:500px;}
#canvas1 {width:100%;float:none;height:500px;}

#container-forma {width:95%;}
#container-info-contacto {width:100%;}

.botella {float:none;width:20%;margin:auto;}
.descrip-botella {margin-top:5%;float:none;margin:auto;width:100%;height:auto;}
.subtitulo-vino {width:100%;}
.crianza {padding-left: 0%; padding-right: 0%;}
.produccion {padding-left: 0%; padding-right: 0%;}
.hechura {padding-left: 0%; padding-right: 0%;}
.container-vinos {padding-top:0px;height:auto;}

.logo-resp {float:right;margin-top:10px;margin-right:10px;}

#icon-vino {display:none;}
.logo {display:none;}

#idioma {display:none;}


.caja {width:98%;}
.titulo_contacto {font-size:15px;}
.subtitulo_contacto {font-size:12px;}
#container-forma {padding-top:0px;}
.caja2 {width:97%;}

.separador {width:100%;}





.foto_animal {position:relative;}
.foto_animal img{width:75%;}
.bg_textoanimal {
    width: 90%;
    left: 0px;
    position: relative;
    top: 0px;
    padding-top: 20px;
    padding-left: 5%;
    padding-right: 5%;}
.bg_curvaanimal {display:none;}
.container_animal {width:100%;}



}

@media screen and (max-width:580px){
	#galeria-cuadro {width:100%;}
}

@media screen and (max-width:550px){
.abs_animales {width:15%!important;}
.abs_animales img{width:100%;}
.titulo {text-align:center;font-size:12px;text-shadow: 0 0 6px #545454;
}

}



@media screen and (max-width:510px){
.estacion {width:80%;margin:auto;float:none;}
#estaciones {height:auto;padding-bottom:80px;}

p.der {margin-right:5%;}
#info-izq {width:90%;margin:auto;float:none;}
#info-der {width:90%;margin:auto;float:none;}
#info {width:95%;margin:auto;}

p.historia {font-size:10px;}
p.nombreanimal {font-size:15px;}


}

@media screen and (max-width:450px){
.foto_animal img{width:50%;}
}

@media screen and (max-width:440px){
.container_footer {width:80%;}

}
@media screen and (max-width:440px){
	footer {height:80px;}
	.hola_br {display:block;}
.container-logoinicio {width:60%;height:auto;background:url(../images/bg-logo.png)no-repeat center top;background-size:contain;top:100px;position:absolute;left:20%;}
}

@media screen and (max-width:390px){
p.text-intro {font-size:12px;}
.info_animal {top:47%;}
.container-infoanimal {width:95%;}

}

@media screen and (max-width:330px){
p.historia {font-size:8px;}


}


